# Generated by Django 4.1.2 on 2022-12-06 23:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('invoicing', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='invoicemodel',
            name='pay_method',
            field=models.CharField(default=0, max_length=255),
            preserve_default=False,
        ),
    ]
